@Echo Off 
cls 
color 0B 
Echo     多多软件站 www.ddooo.com 准备卸载软件。。。
Echo ========================================================== 
pause
Echo 程序运行中，请稍等。。。。。。 
Del %windir%\system32\Vfp6run.exe
Del %windir%\system32\Vfp6rchs.dll
Del %windir%\system32\Vfp6r.dll
Del %windir%\system32\regfile.sys
Del %windir%\system32\regfile.dat
